lwIP 2.1.2 Lightweight IP stack

Functions
ZEP - ZigBee Encapsulation Protocol
NETIFs

## Functions
err_t | zepif_init (struct netif *netif)

## Detailed Description

A netif implementing the ZigBee Encapsulation Protocol (ZEP). This is used to tunnel 6LowPAN over UDP.

Usage (there must be a default netif before!):

netif_add(&zep_netif, NULL, NULL, NULL, NULL, zepif_init, tcpip_6lowpan_input);
netif_create_ip6_linklocal_address(&zep_netif, 1);
netif_set_up(&zep_netif);
netif_set_link_up(&zep_netif);

## Function Documentation

## ◆ zepif_init()

err_t zepif_init | ( | struct netif * | netif | ) |

Set up a raw 6LowPAN netif and surround it with input- and output functions for ZEP